{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.42",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Gallifrey Craft",
  "version": "v1.16",
  "author": "",
  "files": [
    {
      "projectID": 506506,
      "fileID": 3782675,
      "required": true
    },
    {
      "projectID": 639584,
      "fileID": 4692568,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 5102506,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3807951,
      "required": true
    },
    {
      "projectID": 263466,
      "fileID": 5548196,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5534622,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 5501263,
      "required": true
    },
    {
      "projectID": 804564,
      "fileID": 4884356,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3536025,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3475660,
      "required": true
    },
    {
      "projectID": 506516,
      "fileID": 3394547,
      "required": true
    },
    {
      "projectID": 274275,
      "fileID": 4805105,
      "required": true
    },
    {
      "projectID": 290247,
      "fileID": 3667066,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 5131968,
      "required": true
    },
    {
      "projectID": 541078,
      "fileID": 5165777,
      "required": true
    },
    {
      "projectID": 1006434,
      "fileID": 5579341,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4521290,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715401,
      "required": true
    },
    {
      "projectID": 585093,
      "fileID": 4437993,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 3629494,
      "required": true
    },
    {
      "projectID": 1028968,
      "fileID": 5587115,
      "required": true
    },
    {
      "projectID": 256838,
      "fileID": 3033139,
      "required": true
    },
    {
      "projectID": 373051,
      "fileID": 5283242,
      "required": true
    },
    {
      "projectID": 282573,
      "fileID": 4000044,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5394807,
      "required": true
    },
    {
      "projectID": 282574,
      "fileID": 3545829,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4182600,
      "required": true
    },
    {
      "projectID": 486392,
      "fileID": 3535459,
      "required": true
    },
    {
      "projectID": 535291,
      "fileID": 4353507,
      "required": true
    },
    {
      "projectID": 59654,
      "fileID": 5334493,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 4501015,
      "required": true
    }
  ],
  "overrides": "overrides"
}